Errors

manifest_matches_dist
Cannot find MANIFEST in dist.
meta_yml_is_parsable
CPAN::Meta::YAML failed to classify line ' IO::Uncompress::AnyInflate'
prereq_matches_use
  • APR::Table
  • APR::URI
  • Apache2::Connection
  • Apache2::Filter
  • Apache2::RequestRec
  • Apache2::RequestUtil
  • Apache2::ServerRec
  • Apache2::URI
  • IO::Compress::Deflate
  • IO::Compress::Gzip
  • IO::Uncompress::AnyInflate